# Easy Entity Base Field

The Easy entity base field module can add basic fields to the data table
data_table of all content entities, such as: Node, User, block_content, etc. The
added fields can be managed using form display and display which are build-in
drupal core by default.

For a full description of the module, visit the
[project page](https://www.drupal.org/project/easy_entity_field).

Submit bug reports and feature suggestions, or track changes in the
[issue queue](https://www.drupal.org/project/issues/easy_entity_field).


## Table of contents

- Requirements
- Installation
- Configuration
- Maintainers


## Requirements

This module doesn't require any module outside of Drupal core.


## Installation

Install as you would normally install a contributed Drupal module. For further
information, see
[Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-drupal-modules).


## Configuration

1. Visit admin/config/content/easy-entity-field to enable the content type;
1. Access the Easy entity base field field management interface that enables the
   content type;
1. Exportable field configuration file:
   easy_entity_field.field.entity_type_id.field_name.yml, placed in 4. custom
   module, creates fields synchronously during installation.


## Maintainers

- 翔 高  - [qiutuo](https://www.drupal.org/u/qiutuo)
